<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12054" pointId="2322" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2025-10-19 12:28:10" timeDiffer="0">
  <longitude>106.681699</longitude>
  <latitude>26.625661</latitude>
  <direction>0.0</direction>
  <altitude>1300.99</altitude>
  <imageName>nor146662_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国贵州省贵阳市乌当区</address>
  <locationDescribe>在贵阳北站附近</locationDescribe>
  <currentTime>1760848090430</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251019/1760848090430.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>